# Create a Balance

Endpoint to create a Balance in Monato Billpay.

Endpoint: POST /v1/balances
Version: 1.0.0
Security: BearerAuth

## Query parameters:

  - `payer_account` (string, required)
    The Payee user id to pay or to check information regarding the user account
    Example: "U0000-20"

  - `payee_id` (string, required)
    Unique ID from Monato to identify the Payee
    Example: "2bd7cf7f-4138-4d7a-ae28-b9888bc6f756"

## Response 201 fields (application/json):

  - `balance_id` (string)
    Example: "4rsie1fb-b61b-44c3-a258-6a9d6e8572849"

  - `payee_id` (string)
    Example: "0d93acf6-b63d-46e8-aa5f-6f2520462608"

  - `payee_name` (string)
    Example: "AGUA DE CDMX (SACMEX)"

  - `amount` (string)
    Example: "36.67"

  - `payer_account` (string)
    Example: "041837057079959114"

  - `currency` (string)
    Example: "MXN"

  - `invoice_date` (string)
    Example: "2024-04-10T19:21:13.380Z"

  - `due_date` (string)
    Example: "2024-04-20T19:21:13.380Z"

  - `status` (string)
    Example: "completed"

  - `metadata` (object)
    Example: {"payer_name":"PAYER","payer_address":"PAYER ADDRESS"}

  - `created_at` (string)
    Example: "2024-04-10T19:21:13.387Z"


## Response 400 fields
